#qodef-page-header .qodef-header-logo-link img.qodef--main {
   
    min-width: 180px;
}

.qodef-mobile-header--standard #qodef-page-mobile-header-inner .qodef-mobile-header-logo-link {
    margin-right: auto;
    min-height: 100%;
    min-width: 135px;
}

.woocommerce-wishlist #reviews {
    display: none;
}

.qodef-blog .qodef-blog-item .qodef-e-info-author-link {
    display: none;
}

.single-product #qodef-woo-page .entry-summary .added_to_cart:hover, .single-product #qodef-woo-page .entry-summary .button:hover {
    color: #fff;
    background-color: #A81B65;
    border-color: #A81B65;
}

.qodef-woo-product-list.qodef-shortcode.qodef-button-layout--outlined .added_to_cart:hover, .qodef-woo-product-list.qodef-shortcode.qodef-button-layout--outlined .button:hover {
    color: #fff;
    background-color: #A81B65;
    border-color: #A81B65;
}


#qodef-woo-page .added_to_cart:hover, 
#qodef-woo-page .button:hover {
    color: #A81B65;
}

.qodef-button.qodef-layout--textual .qodef-m-text:hover {

    color: #A81B65;
}

.qodef-woo-product-list .qodef-woo-product-image-inner .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:before, .qodef-woo-product-list .qodef-woo-product-image-inner .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:before {
    content: "";
    background: url(../img/wishlist-dark-loved.svg);
    background-repeat: no-repeat;
    width: 17px;
    height: 22px;
    display: inline-block;
    position: relative;
    margin-right: -26px;
    background-position-y: 2px;
    background-size: contain;
    
}

.qodef-section-title .qodef-m-cursive {

    color: #D62B88;
   
}



#qodef-page-header-inner.qodef-skin--dark nav>ul>li>a:hover, 
.qodef-custom-header-layout.qodef-skin--dark nav>ul>li>a:hover {
    color:  #D62B88!important;
}

#qodef-page-header-inner.qodef-skin--light nav>ul>li>a:hover, 
.qodef-custom-header-layout.qodef-skin--light nav>ul>li>a:hover {
    color:  #D62B88!important;
}

#qodef-page-footer .widget a:hover {
    color: #D62B88!important;
}

a.qodef-shortcode.qodef-m.discover-btn {
    display: flex;
    justify-content: center;
}

#qodef-page-footer #sb_instagram .sbi_follow_btn a:hover{
    color:  #fff !important;
}